#body-inner.chapter {
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
}
#body #body-inner {
  margin: 0 !important;
  padding-left: calc(var(--gap) * 2) !important;
  padding-right: calc(var(--gap) * 2) !important;
}
@media (min-width: 576px) {
  #body #body-inner {
    padding-left: calc(var(--gap) * 3) !important;
    padding-right: calc(var(--gap) * 3) !important;
  }
}
@media (min-width: 1280px) {
  #body #body-inner {
    max-width: calc(100% - 250px) !important;
  }
}
hr {
  border-color: var(--divider);
  border-style: solid;
  border-width: 1px 0 0 0;
  height: 1px;
  margin: calc(var(--gap) * 2) 0;
}
